# options.dialog Shows the "options dialog"
Usage
    options.dialog [-t] [options_group]
Description
Shows the KVIrc options dialog for the specified options group. If the [-t] switch is used, the dialog is opened as toplevel window, otherwise it is opened as part of the current frame window. Valid values for [options_group] are "general" and "theme". If [options_group] is omitted, the option group "general" is assumed. This command is exported by the "options" module.
Syntax Specification
    options.dialog [-t] [options_group]
See also
$options.isdialog

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017